Subject: XL Trading
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Apr 2001 06:24:00 -0700 (PDT)

Mark,
Adele at Element Re put this agreement  together.? The blackline comments are 
my additions.? Does this look  sufficient to you?? My only question is which 
Enron entity should  sign.? My thought is that ENA should sign since that is 
the legal entity  covered in the GTC but the password application and ETA are 
in the name of  EnronOnline.? Your thoughts would be appreciated.? They would 
like to  start trading today if we can get everything ironed out.
?
Thanks,
Brent
?
(Becky can you make sure I sent this to the correct  Mark Taylor, there are 
now 3 or 4 listings.)
 - XL Trading.doc